package com.uas.finance.erp.model;

import com.uas.finance.model.BusinessCondition;

/**
 * created by shicr on 2017/12/20
 * 情况描述
 **/
public class BusinessConditionInfo {

    /**
     * ID
     */
    private Long id;

    /**
     * 企业uu
     * @return
     */
    private Long enuu;

    /**
     * 经营情况简述
     */
    private String bc_bcremark;

    /**
     *贸易流程简述
     * @return
     */
    private String bc_sweaterprocess;

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }

    public Long getEnuu() {
        return enuu;
    }

    public void setEnuu(Long enuu) {
        this.enuu = enuu;
    }

    public String getBc_bcremark() {
        return bc_bcremark;
    }

    public void setBc_bcremark(String bc_bcremark) {
        this.bc_bcremark = bc_bcremark;
    }

    public String getBc_sweaterprocess() {
        return bc_sweaterprocess;
    }

    public void setBc_sweaterprocess(String bc_sweaterprocess) {
        this.bc_sweaterprocess = bc_sweaterprocess;
    }

    public BusinessConditionInfo(BusinessCondition businessCondition) {
        this.id = businessCondition.getId();
        this.bc_bcremark = businessCondition.getBc_bcremark();
        this.bc_sweaterprocess = businessCondition.getBc_sweaterprocess();
    }
    public BusinessConditionInfo() {

    }
}
